/**Begin C:\Users\rd_songqiu_xu\Downloads\PDM_UPGRADE\PDM_UPGRADE\pdm1\AM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AM_BANKFUNCLIST') 
 CREATE TABLE T_AM_BANKFUNCLIST (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '0' NOT NULL,
FBANKFUNCTION VARCHAR(50) DEFAULT ' ' NOT NULL,
FPREDICTOPENDATE DATETIME,
FACTUALOPENDATE DATETIME,
FBILLINFO VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End C:\Users\rd_songqiu_xu\Downloads\PDM_UPGRADE\PDM_UPGRADE\pdm1\AM_table.sql **/
